> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.fohlio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List addresses



## OpenAPI

````yaml /swagger.yaml get /addresses
openapi: 3.0.1
info:
  title: Fohlio REST API
  description: This is the documentation for the Fohlio REST API.
  version: 1.0.0
servers:
  - url: /openapi
  - url: https://app.fohlio.com/be/openapi
security: []
paths:
  /addresses:
    get:
      tags:
        - Address
      summary: List addresses
      operationId: addresses#list
      parameters:
        - name: page
          in: query
          schema:
            type: integer
            default: 1
            minimum: 1
          required: false
        - name: per_page
          in: query
          schema:
            type: integer
            default: 50
            maximum: 100
          required: false
      responses:
        '200':
          description: OK
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/error'
      security:
        - apiKey: []
components:
  schemas:
    error:
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    apiKey:
      type: apiKey
      name: authorization
      in: header

````